# Define constants for the screen width and height
SCREEN_WIDTH = 800
SCREEN_HEIGHT = 600

#Player
PLAYER_ACCELERATION = 1
PLAYER_MAX_ACCELERATION = 20
PLAYER_MAX_GRAVITY_ACCELERATION = 10
PLAYER_JUMP_FORCE = -5

#World
FRICTION_FORCE = 0.1
GRAVITY_FORCE = 0.15

# Platforms
PLATFORM_SPEED = 0
PLATFORM_DISTANCE = 100
PLATFORM_SPEED_UPDATE = 0.005